# goal-management-feature-exceptional-personnel

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-exceptional-personnel` to execute the unit tests.
